@-ms-viewport, @viewport {
  width: device-width;
}
@font-face {
    font-family: mergeedu;
    src: url(../fonts/mergeedu.eot?013117);
    src: url(../fonts/mergeedu.eot?#013117) format('embedded-opentype'), url(../fonts/mergeedu.ttf?013117) format('truetype'), url(../fonts/mergeedu.woff?013117) format('woff'), url(../fonts/mergeedu.svg?013117#mergeedu) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
font-family: 'sofia-pro';
src: url(../fonts/sofiapro-regular.eot) format('embedded-opentype'), url(../fonts/sofiapro-regular.ttf) format('truetype'), url(../fonts/sofiapro-regular.woff) format('woff'), url(../fonts/sofiapro-regular.svg) format('svg');
font-weight: normal;
}
@font-face {
font-family: 'sofia-pro';
src: url(../fonts/sofiapro-semibold.eot) format('embedded-opentype'), url(../fonts/sofiapro-semibold.ttf) format('truetype'), url(../fonts/sofiapro-semibold.woff) format('woff'), url(../fonts/sofiapro-semibold.svg) format('svg');
font-weight: bold;
}
/*------------------------icon stuff------------------*/
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'mergeedu' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-dollar:before {
  content: "\e916";
}
.icon-future-ready:before {
  content: "\e913";
}
.icon-stem:before {
  content: "\e914";
}
.icon-science:before {
  content: "\e915";
}
.icon-object-settings:before {
  content: "\e912";
}
.icon-thumbnails:before {
  content: "\e900";
}
.icon-annotations:before {
  content: "\e901";
}
.icon-materials:before {
  content: "\e902";
}
.icon-cursor:before {
  content: "\e903";
}
.icon-user:before {
  content: "\e904";
}
.icon-broken-robot:before {
  content: "\e905";
}
.icon-file:before {
  content: "\e906";
}
.icon-edit:before {
  content: "\e907";
}
.icon-share:before {
  content: "\e908";
}
.icon-upload:before {
  content: "\e909";
}
.icon-favorites:before {
  content: "\e90a";
}
.icon-objects:before {
  content: "\e90b";
}
.icon-collections:before {
  content: "\e90c";
}
.icon-resources:before {
  content: "\e90d";
}
.icon-students:before {
  content: "\e90e";
}
.icon-classes:before {
  content: "\e90f";
}
.icon-teachers:before {
  content: "\e910";
}
.icon-home:before {
  content: "\e911";
}
/* ---------------loader diamond ------------- */
.sk-folding-cube {
    opacity: .5;
    margin: 20px auto;
    width: 40px;
    height: 40px;
    position: relative;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg)
}
.sk-folding-cube .sk-cube {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}
.sk-folding-cube .sk-cube:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #6b2c90;
    -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
    animation: sk-foldCubeAngle 2.4s infinite linear both;
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%
}
.sk-folding-cube .sk-cube2 {
    -webkit-transform: scale(1.1) rotateZ(90deg);
    transform: scale(1.1) rotateZ(90deg)
}
.sk-folding-cube .sk-cube3 {
    -webkit-transform: scale(1.1) rotateZ(180deg);
    transform: scale(1.1) rotateZ(180deg)
}
.sk-folding-cube .sk-cube4 {
    -webkit-transform: scale(1.1) rotateZ(270deg);
    transform: scale(1.1) rotateZ(270deg)
}
.sk-folding-cube .sk-cube2:before {
    -webkit-animation-delay: .3s;
    animation-delay: .3s
}
.sk-folding-cube .sk-cube3:before {
    -webkit-animation-delay: .6s;
    animation-delay: .6s
}
.sk-folding-cube .sk-cube4:before {
    -webkit-animation-delay: .9s;
    animation-delay: .9s
}
@-webkit-keyframes sk-foldCubeAngle {
    0%, 10% {
        -webkit-transform: perspective(140px) rotateX(-180deg);
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0
    }
    25%,
    75% {
        -webkit-transform: perspective(140px) rotateX(0);
        transform: perspective(140px) rotateX(0);
        opacity: 1
    }
    100%,
    90% {
        -webkit-transform: perspective(140px) rotateY(180deg);
        transform: perspective(140px) rotateY(180deg);
        opacity: 0
    }
}
@keyframes sk-foldCubeAngle {
    0%, 10% {
        -webkit-transform: perspective(140px) rotateX(-180deg);
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0
    }
    25%,
    75% {
        -webkit-transform: perspective(140px) rotateX(0);
        transform: perspective(140px) rotateX(0);
        opacity: 1
    }
    100%,
    90% {
        -webkit-transform: perspective(140px) rotateY(180deg);
        transform: perspective(140px) rotateY(180deg);
        opacity: 0
    }
}
.calendly-inline-widget {
    margin:20px 0;
    height: 130vh !important;
}
@media (min-width:768px){
    .calendly-inline-widget {
      //  margin:40px 0;
      //  overflow: hidden;
      //  height: 600px !important;
    }
}

.calendly-inline-widget .branding{
  display:none !important;
}
body.demo .yt {
    position: relative;
    padding-bottom: 56.25%;
    width: 100%;
    display: block;
    border-radius: 4px;
    overflow: hidden;
    margin: 5rem 0;
}
@media screen and (min-width: 1024px) {
  body.webinar .yt {
    bottom: 9rem;
  }
}
@media screen and (max-width: 767.98px) {
  body.webinar .yt {
    margin:0;
  }
}
@media screen and (min-width: 767.98px) and (max-width: 1024.01px) {
  .calendly-inline-widget {
    height: 150vh !important;
  }
  .yt-container {
    margin-top: 350px;
  }
}
body.demo .yt > iframe {
    position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: block;
}
@media (max-width: 767.98px){
    body.demo .header-image .row {
        /* height:35vh; */
    }
    body.press-release {
        padding-top:94px;
    }
}
body.demo .header-image .row {
  min-height:200px;
  height: auto;
}
body.demo .home-intro {
  padding-top:0;
}
body.demo *[class^="title"]{
  margin: 30px 0;
}
img.tinkercad {
    box-shadow: none !important;
}


/*****
 TRIAL SIGN UP
 *****/
.trial-form .form-row {
  margin: 0;
}

.trial-form .ajax-form {
  max-height: 1000vh;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
}

.trial-form .ajax-form.hide {
  max-height: 0vh;
}

.trial-form .ajax-loader {
  display: flex;
  height: 15rem;
  max-height: 0rem;
  overflow: hidden;
  text-align: center;
  justify-content: center;
  align-items: center;
  transition: max-height 0.5s ease-out;
}

.trial-form .ajax-loader.show {
  max-height: 15rem;
}

.trial-form .ajax-loader.done {
  max-height: 23rem;
  height: 23rem;
}

@media (max-width: 692px) {
  .trial-form .ajax-loader.done {
    max-height: 27rem;
    height: 27rem;
  }
}

@media (max-width: 520px) {
  .trial-form .ajax-loader.done {
    max-height: 34rem;
    height: 34rem;
  }
}

@media (max-width: 374px) {
  .trial-form .ajax-loader.done {
    max-height: 75vh;
    height: 75vh;
  }
}

@media (max-width: 335px) {
  .trial-form .ajax-loader.done {
    max-height: 90vh;
    height: 90vh;
  }
}

@media (max-width: 280px) {
  .trial-form .ajax-loader.done {
    max-height: 120vh;
    height: 120vh;
  }
}

.trial-form .ajax-loader > .loader-wrap {
  width: 100%;
}

.trial-form .ajax-loader > .loader-wrap > .status {
  width: 100%;
  padding: 0 0 2rem;
  font-weight: 600;
  font-size: 115%;
  color: #b86dff;
}

.trial-form .ajax-loader > .loader-wrap > .loading-text {
  position: relative;
  height: 3.5rem;
  display: block;
  width: 100%;
  overflow: hidden;
}

.trial-form .ajax-loader > .loader-wrap > .loading-text > .phrase {
  top: 100%;
  position: absolute;
  width: 100%;
  height: 1.5rem;
  display: block;
  padding: 1rem;
  font-size: 90%;
}

.trial-form .ajax-loader > .loader-wrap > .loading-text > .phrase.show {
  top: 0;
  transition: top 0.3s ease-in-out;
}

.trial-form .ajax-loader > .loader-wrap > .loading-text > .phrase.hide {
  top: -100%;
  transition: top 0.3s ease-in-out;
}

.trial-form .loader {
  border: 3px solid #f3f3f3;
  border-top: 3px solid #b86dff;
  border-radius: 50%;
  width: 2rem;
  height: 2rem;
  -webkit-animation: spin 0.6s linear infinite;
  animation: spin 0.6s linear infinite;
  display: inline-block;
  vertical-align: middle;
  margin-right: 1rem;
  top: -0.5rem;
  position: relative;
}

.free-trial .loader {
  border: 2px solid #f3f3f3;
  border-top: 2px solid transparent;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 0.6s linear infinite;
  animation: spin 0.6s linear infinite;
  display: inline-block;
  vertical-align: middle;
  margin-right: 1rem;
  top: -0.2rem;
  position: relative;
  left: 0.1rem;
}

.text-green{
  color:#2dce89!important
}
.text-red{
  color:#f5365c!important
}
